Bug 1269097 - [gnome-shell] dimensions are not displayed when resizing gnome-terminal in a GNOME/Wayland session
[gnome-shell] dimensions are not displayed when resizing gnome-terminal in a ...
Status: NEW
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
28
All Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-06 06:44 EDT by Joachim Frieben
Modified: 2018-05-03 04:50 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-12-12 06:12:29 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Joachim Frieben 2015-10-06 06:44:45 EDT
Description of problem:
When resizing a gnome-terminal window in a GNOME/Wayland session, the usual little tooltip in the center of the window which displays the window dimensions is missing.

Version-Release number of selected component (if applicable):
gnome-shell-3.18.0-1.fc23

How reproducible:
Always.

Steps to Reproduce:
1. Launch GNOME/Wayland session.
2. Launch gnome-terminal.
3. Resize terminal window.

Actual results:
Window gets resized but no window dimensions are displayed.

Expected results:
Window gets resized and window dimensions are displayed.

Additional info:
The feature works in a normal GNOME/X session.
Comment 1 Joachim Frieben 2015-10-10 11:26:42 EDT
This feature is already broken in Fedora 22 including package gnome-shell-3.16.3-1.fc22.
Comment 2 Joel Uckelman 2016-07-29 07:25:37 EDT
Partial duplicate of Bug 1349688.
Comment 3 Fedora End Of Life 2016-11-24 07:42:16 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 4 Joachim Frieben 2016-11-24 10:29:45 EST
Issue is still present for both of Fedora 24 and 25.
Comment 5 H.J. Lu 2017-02-01 16:49:20 EST
*** Bug 1306260 has been marked as a duplicate of this bug. ***
Comment 6 Joel Uckelman 2017-03-24 11:30:18 EDT
I'm not seeing this problem with gnome-terminal in F25 presently, but I am seeing a similar problem with gvim. It used to show character dimensions when resizing, but presently it's showing pixels.
Comment 7 Fedora End Of Life 2017-11-16 13:55:47 EST
This message is a reminder that Fedora 25 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 25. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '25'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 25 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.
Comment 8 Fedora End Of Life 2017-12-12 06:12:29 EST
Fedora 25 changed to end-of-life (EOL) status on 2017-12-12. Fedora 25 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.
Comment 9 Joachim Frieben 2018-03-06 03:30:38 EST
Issue still present for all of Fedora 26, 27, and 28.
Comment 10 Fedora End Of Life 2018-05-03 04:47:11 EDT
This message is a reminder that Fedora 26 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 26. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '26'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 26 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

Note You need to log in before you can comment on or make changes to this bug.